CVE-2023-44185

CVSS 3.1 Score 7.5 of 10 (high)

Details

Published Oct 13, 2023
Updated: Oct 19, 2023
CWE ID 20

Summary

CVE-2023-44185 is an Improper Input Validation vulnerability that affects the routing protocol daemon (rpd) of Juniper Networks' Junos OS and Junos OS Evolved. The vulnerability allows an attacker to cause a Denial of Service (DoS) to the affected device by sending a specific malformed ISO VPN BGP UPDATE packet. This vulnerability affects various versions of Juniper Networks Junos OS and Junos OS Evolved prior to specific releases. To remediate this vulnerability, organizations should upgrade their Junos OS or Junos OS Evolved to the recommended versions. The potential danger of this vulnerability is a sustained Denial of Service condition, which can disrupt network operations and cause service outages for affected organizations. The base severity rating for this vulnerability is HIGH, with a base score of 7.5 according to NVD@NIST.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-44185 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options